<?php
require_once "nusoap/lib/nusoap.php";
include '../../conexion/conn.php';
session_start();
$usuario=$_SESSION['rut'];

$planillas=array();
$planillas2=array();
$cajas_det=array();
$cliente_web = new nusoap_client("http://cproceso.inglobochile.cl/Sincronizar/API3/servidor_correo.php");
//echo $cliente_web;

$link=$_REQUEST['link'];
$turno=$_REQUEST['turno'];
$fecha=$_REQUEST['fecha'];
$observacion=$_REQUEST['observacion'];
$especie_id=$_REQUEST['especie_cod'];
$exportador_cod=$_REQUEST['exportador_cod'];
$packing_cod=$_REQUEST['packing_cod'];
$packing_nombre=$_REQUEST['packing_nombre'];
$nlinea=$_REQUEST['nlinea'];


		
		
		$planillas=$cliente_web->call("enviar_correo" , array("link"=>$link, "turno"=>$turno, "fecha"=>$fecha, "observacion"=>$observacion, "especie_id"=>$especie_id, "exportador_cod"=>$exportador_cod, "packing_cod"=>$packing_cod, "packing_nombre"=>$packing_nombre, "nlinea"=>$nlinea));	



//fin
	if ($planillas=="BIEN"){
		echo json_encode(array('success'=>true));
	} else {
		echo json_encode(array('msg'=>'Se han producido errores al enviar el correo.'.$planillas));
	}
?>